#!/bin/bash
export TBBROOT=$PREFIX

if [ `uname` == Darwin ]; then
    MACOSX_DEPLOYMENT_TARGET=10.9 $PYTHON setup.py build install --single-version-externally-managed --record=record.txt
else
    if [ -z "${WHEELS_OUTPUT_FOLDER}" ]; then
        export WHEELS_OUTPUT_FOLDER=../../
    fi

    $PYTHON setup.py build install --single-version-externally-managed --record=record.txt bdist_wheel -p manylinux1_x86_64
    cp dist/numba*.whl $WHEELS_OUTPUT_FOLDER
fi
